/*--- ### Turboweb CSS Core Theme TAB ver 1.3 ### ------------------------------------------------------------------------------------------
	
-- Search and replace core colours here:

-- Black/grey text on white/light background --
		Backgrounds 		
		body				#e9e3ce
		#hdr				transparent
		#nav				transparent
		#subnav				transparent
		#cont				transparent
		#ftr-nav			transparent
		#ftr				transparent
			
		Body text & p 		#333332		[default dark-grey for all unspecified text elements]
		h1					#111110		[default darkgrey]
		h2					#222221		[default darkgrey]
		h3					#282827		[default darkgrey]
		h4					#444443		[default darkgrey]

-- Links --				[all content]
		Link				#000100		['off' link blue]
		Visited				#000100		['off' link blue]
		Hover				#555455		['on' link blue]
		Active				#555455		['on' link blue]
		Focus				#000100		['off' link blue]

-- Nav links --			[navigation only]
		Link				#010000		['off' nav blue]
		Visited				#010000		['off' nav blue]
		Hover				#343333		['on' nav white]
		Active				#343333		['on' nav white]
		Focus				#010000		['off' nav blue]
	
-- Subnav --	
		background			transparent

-- Borders --
		objects 			#999998
		images				#			[unset - but worth treating differently from form objects etc..		
		
-- CSS3 elements - please add this to the rule if they're not IE7-8 compliant --
		
		position: relative;
		behavior: url(/theme/PIE.htc);
		
		- needs [a] position declaration
		
		-Also-
		
		...

*/


/*--- RESET ------------------------------------------------------------------------------------------------------------------------------*/
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,big,small,table,tbody,thead,tfoot,tr,th,td,form,fieldset,input,textarea,
text,img,a { margin: 0; padding: 0; border: none; font-size: 100%; font: inherit; vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before,
blockquote:after,
q:before,
q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/*--- CORE LINKS -------------------------------------------------------------------------------------------------------------------------*/

a:link,
a:active,
a:visited,
a:hover {
	font-size: 1em;
	color: #000100;
	font-style: normal;
	text-decoration: none;
}

/* TAB - add focus - check suitability - what do boilerplate do?! What about touch devices? */
a:active,
a:hover { text-decoration: none; }
a:focus { outline: thin dotted; }
a:active,
a:hover { outline:0; }


/*--- CORE STRUCTURE ---------------------------------------------------------------------------------------------------------------------*/

html,
body { height: 100%; }
body {
	font-size:.8em;
	font-family: arial,helvetica,sans-serif; 
	color: #333332; 	
	line-height: 1.5em;
	background: #e9e3ce /*url(images/bgxy_body_texture.gif) repeat left top*/;
}

#website-container, #website-container2, #website-container3 {position:relative;}

#website-container {background:url(images/bgno_wscontainer_horses.jpg) no-repeat center 48px;}
#website-container2 {background:url(images/bgx_wscontainer_topbar.gif) repeat-x left top;}
/*
#website-container3 {}
*/

/*--- Centre the site and TW signature footer ---*/
#outer,
.turboweb-sig { margin:0 auto; }

/*--- set page width containers ---*/
#hdr,
#nav-container,
#outer,
#ftr,
.turboweb-sig { width:960px; }

/* set various inner container widths and padding */
#nav {
	width:		925px;
	padding: 	0 0 0 35px;
}

/*--- Column widths for all eventualities ---*/
		
.column.left, .column.right {
	width: 		170px;
	padding: 	25px 0px 25px 20px;
/*	background: rgba(0,0,0,0.1);	*/
}
.column.right { position: relative; width: 237px; padding: 25px 24px 25px 0; }

/* Width of .page-content when LEFT and RIGHT columns are present. Width = page content minus width of both columns. For Store when set */
.page-content.has-column-right.has-column-left {
	width:		475px;
	padding:	25px 15px 25px 15px;
}

/* Width of .page-content when just RIGHT column is present. Width = page content minus width of right column.*/
.page-content.has-column-right {
	width: 		630px;
	padding:	25px 45px 25px 45px;
}

/* Width of .page-content when just the LEFT column is present. Width = page content minus width of the left column. */
.page-content.has-column-left {
	width: 		660px;
	padding:	25px 25px 25px 20px;
}

/* Width of .page-content when NO columns are present. For 'contact' page and 'gallery' page by default */
.page-content {
	width: 		870px;
	padding:	25px 45px;
/*	background:	rgba(0,0,0,0.15);	*/
}

/*-- column-finder colours - uncomment to display ugly colours in main items to see their edges at a glance --
.column {background:pink;}.page-content {background:lightpink;}*/

/* temp 
#leftcol {width:160px;}
#rightcol {width:237px; position: relative; padding: 25px 24px 25px 0;}
#store-cont {width:470px; padding:25px 10px 25px 15px;}*/

/*--- CORE TYPOGRAPHY --------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5 {
	font-family: "helvetica neue","myriad pro", helvetica, arial, sans-serif;
	font-weight: 500; /* Set to normal for bolder fonts if requred */
	line-height: 1.3em;
}
h1 {
	font-size: 2.4em;
/*	line-height: 1.4em;*/
	color: #fdcc34; 
	margin: 0px 5px 20px 0;
	text-shadow: 0 0 1px #555;
}
h2 {
	font-size: 1.4em;
/*	line-height: 1.4em;*/
	color: #656565;
	margin: 0px 5px 20px 0;
}
h3 {
	font-size: 1.2em;
/*	line-height: 1.8em;*/
	color: #282827; 
	margin: 0px 5px 20px 0;
}
h4 {
	font-size: 1.1em;
	line-height: 1.6em;
	color: #444443;
	margin: 0px 5px 10px 0;
}
p {
	font-size: 1em;
	line-height: 1.5em;
	color: #333332;
	margin-bottom: 15px;
}

.page-content ul,
.page-content ol { margin:20px 0 20px 35px; }
.page-content ul { list-style:circle; }
.page-content ol { list-style:decimal; }


blockquote {
	font-family: Georgia,Times,"Times New Roman",serif;
	font-size: 1.3em;
	font-weight: 500;
	font-style: italic;
	text-align: center;
	line-height: 110%;
	color: #222221;		/* same as global h2 colour */
	margin: 0px;
	padding: 20px 30px;
	}
blockquote:before,
blockquote:after {content: '"';}

.testimonial-body {
	font-style: italic;
}


/*--- HEADER -----------------------------------------------------------------------------------------------------------------------------*/
	#hdr {
		height: 195px;
		background: transparent;
		position: relative;
		overflow: visible;
	}
	.logoimg {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 20;
		background: transparent;
	}
	.site-title {
		padding: 40px 40px 10px 20px;
		font-size: 50px;
		font-weight: 700;
		color: #111112;
		text-shadow: 3px 2px #333;
		text-align: left;
	}
	.site-tagline {
		float: right;
		clear: right;
		margin: 25px 65px 0 0px;
		font-size: 15px;
		color: #111112;
		font-weight: bold;
	}
	
	.header-social { position:absolute; right:10px; top:167px; width:100px; height:50px; z-index:40; }
			li.facebook a { background:url(images/bgno_hdr_share_fb.png) no-repeat center center; }
			li.contact a { background:url(images/bgno_hdr_share_email.png) no-repeat center center; }
		.header-social li { float:left; width:47px; height:47px; }
		.header-social li.facebook {margin-right:5px;}
		.header-social li a { display:block; width:47px; height:47px; text-indent:-99999px; }

/*--- MAIN NAVIGATION --------------------------------------------------------------------------------------------------------------------*/
	
	#nav-container { float: left; position: relative; } 
	#nav {	/* when positioned absolutely, will trigger IE6-7 bug where #nav disappears because it is adjacent to a floated element */
		background: transparent;
		list-style: none outside none;
/*		float: left;	 turn off for nested nav */
		position: absolute;
		left: 0;
		top: 0;
		z-index: 100;
	}
	#nav li {
		border-right: 0px solid #999998;
		float: left;
	}
/*	#nav li:last-child {border-right:none;}		uncomment this if li border-right (as a seperator) is switched on above - cancels last iteration [only in compliant browsers]	*/

	#nav li.off a { color: #010000; text-shadow: 0 0 8px #fff; }
	#nav li.off a,
	#nav li.on a  {
		display: block;
		margin: 0 1px 0 0;
		padding: 10px 18px;
		font-size: 1.4em;
		text-transform: uppercase;
		background-position:center center;
	}
	#nav li.off a:hover,
	#nav li.on a {  }
	#nav li.off a:hover	{  }
	#nav li.on a { background: url(images/bgno_nav_li_a.png) no-repeat center center; }

/*--- NESTED NAVIGATION ------------------------------------------------------------------------------------------------------------------*/

		#nav.nav-nested li ul {
		    list-style: none outside none;
		    position: absolute;
		    left: -9999px;
			z-index: 1000; /* lifts drop down above contact for input elements... and anything else hopefully */
		}
				.device-touch #nav.nav-nested li ul { display: none; left: auto; }	/* when touch devices are detected the '.device-touch' element will be added to the <html> tag.. */
		
		#nav.nav-nested li:hover ul,
		#nav li.sfhover ul { left: auto; }
				.device-touch #nav.nav-nested li:hover ul { display: block; }		/* See touch device note above */
		
		#nav.nav-nested li ul li {
		    /* Second level LI's should not float - this makes them drop down vertically */
		    float: none;
		    border:0 none;
		}
		#nav.nav-nested li ul li a {
		    width: 100%;
		    min-width: 150px;
		    padding: 5px 10px;
		    background: #a3a3a4;
		}
		#nav.nav-nested li ul li.off a { color: #555; }
		#nav.nav-nested li ul li.off:hover a { color: #222; }
		#nav.nav-nested li ul {
		    background: white;
		    -webkit-box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
			box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
		}
		#nav.nav-nested li ul {
		    /* Clearfix - stops the li>a elements overflowing their ul container */
		    overflow: hidden;
		    zoom: 1;
		    background: #e2e2e2;
		}
		
		/*---
			Legacy horizontal nav replacement element can be hidden unless there is a specific need for that style of secondary
			nav. This is going to get 'the attention' from Bob in the near future - Element and option will be removed from the
			SWM
		---*/
		
		#sub-pad {display:none;}


/*--- CONTENT CONTAINER ------------------------------------------------------------------------------------------------------------------*/

#cont {
	position: relative;
	width: 100%;
	clear: left;	
	float: left;
	padding: 0px 0px 15px 0px;
	margin-top: 40px;
	text-align: left;
	min-height: 500px;
	background: url(images/bgxy_cont_opaque80.png) repeat left top;
}

#cont.page1 { padding-top: 320px; }
#cont.page1 > .box-container.custom {
	position: absolute;
	left: 24px;
	top: 24px;
}


/*--- LEFT AND RIGHT COLUMN STRUCTURE --------------------------------------------------------------------------------------------------- */

/* leftcol displays when store is turned on 
#leftcol {}
#rightcol {}	 Both deprecated - see Readme. */

/*--- Use classes as follows ---*/

.column.left { float:left; }
.column.right { float:right; }


/*--- COLUMN TEASERS ---------------------------------------------------------------------------------------------------------------------*/

/* Selects all boxed elements in left and right columns */
.column.box { margin-bottom: 30px; }

.column .box.cart {}
.column .box.news {}
.column .box.events {}
.column .box.subscribe {}
.column .box.social {}

.column .box h3 {
	color: #000100; 	/* same as core link colour */
	font-size: 2em;
	font-weight: 400;
/*	line-height: 2em;*/
	text-shadow: 2px 2px 2px #888;
	padding: 6px 0 6px 0px;
	background-position: left center;
	background-repeat: no-repeat;
	background-color: transparent;
	}

/* .column .box.store-nav h3 */
.column .box.cart h3 			{ background-image: url(images/bgno_box_cart_h3.gif); text-indent: -99999px; padding: 25px 0; margin: 0; }

.column .box.store-search h3	{ display: none; }
/*
.column .box.news h3 			{ background-image:url(images/bgno_box_h3_news.png); }
.column .box.events h3 			{ background-image:url(images/bgno_box_h3_events.png); }
.column .box.subscribe h3 		{ background-image:url(images/bgno_box_h3_subscribe.png); }
*/

/* CUSTOM BOX */
#rightcol .box-container.custom {
	position: relative;
	float: left;
	margin-bottom: 30px;
}


/*--- MINI CART or CART TEASER BOX for totals  ---*/
.column .box.cart { width: 236px; padding-bottom: 10px; float: left; background: transparent url(images/bgno_box_cart_ftr.png) no-repeat left bottom; }
.column .box.cart .mini-cart-total,
.column .box.cart .mini-cart-link { width: 216px; padding: 5px 10px; float: left; text-align: right; background: #e9e4cf; }
.column .box.cart .mini-cart-link { padding-bottom: 20px; }
.box.cart ul { background: #e9e4cf; margin: 0; padding: 20px 10px; }

/*-- COLUMN LINKS --*/
.column a.teaser-link { color: #000100; }
.column a.teaser-link:hover { color: #555455; }

/*-- NEWS, EVENTS and SUBSCRIBE and other column LISTS etc...  --*/
.column ul {
/*	list-style-type:none;	*/
	padding-left: 0;
	margin: 8px 0;
	font-size: 1em;
	font-weight: 500;
}
.column li {
	padding-right: 5px;
	border-bottom: 0;
	margin-bottom: 5px;
}
.articlelist-timestamp {
    color:#555554; 
    font-size:.85em;
}
.subscribe-table {
	padding-top:0;
	margin:15px 0 0 4px;
	vertical-align:top;
	color:#555554;
	font-weight:500;
}
/* all paras in right or left column will follow this style... */
.column p {
   	margin:5px 5px 0 5px;
	color:#666665;
	font-size:0.9em;
}


/*--- SOCIAL SHARING LINKS ---*/

.column .teaser.social { display: none; }

.column .social li { float: left; }
.column .social a {
	padding: 0 0 0 20px;
	margin: 0 3px 0 5px;
	background-repeat: no-repeat;
}
.column .social li.last { border: none; }


/* deprecated sharing link block */
		#rightcol a.facebook {
			background: transparent url("images/bgno-ic-fb20.png") no-repeat left top;
			padding: 3px 0 2px 25px;
		}
		#rightcol a.twitter {
			background: transparent url("images/bgno-ic-twtr.png") no-repeat left top;
			padding: 3px 0 2px 25px;
		}
/* deprecated sharing link block ends */


/*--- STORE NAV - establishes in left column by default when the store is turned on ------------------------------------------------------*/

/*#store-nav,*/
.box .store-nav {
	min-width: 175px;
	padding: 0 0 12px 0;
	margin: 0 0 20px 0;
}

/*#store-nav ul,*/
.box .store-nav ul  { margin: 8px 5px 0 0; }
/*#store-nav li,*/
.box .store-nav li {
	padding: 2px 0 2px 5px;
	margin-bottom: 0px;
	font-weight: 500;
}
.store-nav a:hover { text-shadow: 0 0 5px #fdcc34; }
.box.store-nav ul.depth-1 { line-height: 1.2em; }
.box.store-nav ul.depth-1 li { padding-bottom: 10px; }
	.box.store-nav ul.depth-1 li li { padding-bottom: 0px; }
	ul.depth-1 li ul { display: none; }
	ul.depth-1 li:hover ul, ul.depth-1 li.current ul { display: list-item; }
	ul.depth-2, ul.depth-3 { padding-left: 10px; }
.box.store-nav ul.depth-1 a { font-weight: 700; }
.box.store-nav ul.depth-2 a { font-weight: 300; color: #656565; }
/*#store-nav li.on,*/
.box .store-nav li.on  {
	border-bottom: 1px solid #555455;	/* same as link visited colour 		*/
	margin-bottom: 5px;
	background: #EAEAEA;
}
.box .store-search p.searchtitle {
	padding-left: 3px;
	margin: 20px 0 5px 3px;
	color: #555554;
	font-weight: 900;
}
.box .store-search table { float: left; clear: left; }

/*
Store Nav Bar - Not commonly used but for stores with many products issues can arise:
Current set up for this nav does not 'nest' subcategories sensibly i.e. within another nested list. In fact the indent is set using
a &nbsp; in the HTML!!!

So, uncomment the classes below cautiously... This will be sorted in the fulness of time. Oh yes.

.store-cat-depth-2 { display: none; }	these commented out in original, refers to nesting within the vertical store nav...
.store-cat-depth-3 { display: none; }
.store-cat-depth-4 { display: none; }
*/

/*--- CONTENT COLUMN ---------------------------------------------------------------------------------------------------------------------*/


.page-content { float: left; margin-bottom: 25px; }
.page-content ul{ list-style: square; }
.page-content ol, #left-cont ul { margin: 4px 4px 4px 35px; }
.item-description {
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	text-align: left;
	border-bottom: 1px dotted #999998;
}

/* Slider at top of #left-cont */
.slider-wrapper { width: 98%; float: left; padding: 15px 0; }
#slider {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	overflow: hidden;
}

 
/*--- NO TEASERS [system layout option - no right or left column] -----------------------------------------------------------------
#no-teaser {
	float: left;
	text-align: left;
	padding-top: 25px;
	margin-bottom: 25px;
	background: transparent;
}

now handled by .page-content variations...
*/


/*--- IMAGE GALLERY ----------------------------------------------------------------------------------------------------------------------*/

/*
	Notes:
	Gallery pages [.page4] is full-width with no columns left or right. Refer .has-column notes around #cont
	
	The gallery as it stands uses legacy mark-up and has some quirks and uses older styles of markup.
	
	In the admin there are two types of gallery: 'Gallery' and 'Advanced Gallery'
	
	- 'Gallery' is a single page. Clicking on gallery images initiates a floating box for larger view.
	- 'Advanced Gallery' uses identical markup for thumb layout but the initial page display gallery categories and opens
	  individual gallery pages with thumbs as above.
	  
	Be aware that the secondary pages removes the #no-teaser element and replaces it with #gallery-cont. The class .page-content
	is present in both of these elements and has been used to style both identically.
	
	Both kinds of gallery use table mark-up without cellspacing="0"
	so <IE8 browsers will add 1px
*/

/*--- IMAGE GALLERY PAGE ---*/

#gallery-list { clear:both; }
#gallery-list p { color:#333332; }
	#gallery-list h2 {
	padding: 3px 0;
	margin: 0 0 4px 0;
	font-weight: bold;
	text-transform: none;
}
#gallery-list table { width:100%; border-collapse: colapse; }
#gallery-list table td {
    border-bottom: 0;
	padding: 0px;
    margin: 0px;
	text-align: left;
}
#gallery-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
}
#gallery-list table td.item-description, 
#gallery-list table td.album-item-description, 
#gallery-list table td.item-description-left, 
#gallery-list table td.album-item-description-left {
    width: 45%;
	padding: 2%;
	vertical-align: top;
	text-align: left;
}
#gallery-list img.border { margin-top: 8px; }


/*--- Image borders, padding, floats etc... [site wide] ----------------------------------------------------------------------------------*/
/*-- affects images in content throughout site --*/

img.border,
img.product-border,
.product-border-float-right,
.category-border-float-right,
.twimage-multiimage-fade5-main img,
img.twimage-multiimage-thumbs-mainimage,
img.twimage-multiimage-thumbs-child {
	position: relative;
	border: 1px solid #999998;
/*	background: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.15);
	-o-box-shadow: 0px 0px 4px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.15);
	behavior: url(/theme/PIE.htc);	*/
	}
	
	img.border { margin: 0 8px 10px 10px; }
	
	img.border,
	img.product-border-float-right,
	img.category-border-float-right {
		float: right;
		clear: right;
		margin-right: 0;
		padding-right: 0;
	}
	img.product-border { float: none; clear: none; }

/* specifics for multiple images loaded into a page in one element */
/* basic style reset away from image scripts local sheet */
#cont .twimage-multiimage-thumbs-mainimage,
#cont .twimage-multiimage-fade5-main img,
#cont div.twimage-multiimage-thumbs-main,
#cont img.twimage-multiimage-thumbs-child { padding: 0; margin: 0; }
#cont div.twimage-multiimage-thumbs-main { border: 0 none; }

/* gives thumbs a bit of space */
#cont img.twimage-multiimage-thumbs-child { margin: 5px; }

/* fixes an occasional content error when two elements [use of two images in a single image element] are floated within each other 
.twimage-multiimage-verticalcascade-container img.border, .twimage-multiimage-verticalcascade-container img.view-item-detail-border {float:none !important;}	*/


/*--- STORE CSS --------------------------------------------------------------------------------------------------------------------------*/

/*--- STORE CONTENT LIST -----------------------------------------------------------------------------------------------------------------*/

#store-cont {} /* deprecated - look for .page-content for guide. To target this element specifically */

/* Store breadcrumb nav */
.category-navigation small { font-size: 1em; }
#store-cont a:hover { text-decoration: none; }
#store-cont-empty {
	width: 65%;
	margin: auto;
	text-align: left;
	float: left;
}
#store-cont table { width: 100%; }
#store-cont table tr { padding: 1px 0; }
#store-cont td.item-description {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border-top: 1px solid #999998;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	background: transparent;
}
#store-cont td.item-description-left {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border: none;
	margin: 0px;
	font-size: .9em;
	vertical-align: top;
	text-align: left;
	background: transparent;
}

#store-cont ul { list-style: square; margin: 4px 4px 4px 35px; }
#store-cont ol { margin: 4px 4px 4px 35px; }

/* Hide the "From" prefix for products with multiple prices */
.store-label-from {	display: none; }


/*--- STORE - RECENT ITEMS ---*/

#recent-items { clear: both; background: transparent; }
	#recent-items table.rpros { background: transparent; }

.product-container {
	width: 150px;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: center;
	background: transparent;
}

.product-border { vertical-align: middle; float: none; }
.product-header-left,
.product-header-right { padding-top: 20px; }

.item-title,
.product-header-left,
.cat-list-product-code,
.bold-hilight { font-weight: bold; }

.product-header-right { text-align: right; }
.product-option-title { font-style: italic; }

#mag-glass {
	float: right;
	clear: right;
	margin-right: 9px;
	margin-left: 9px;
}
.item-title a {
	padding: 9px 9px 0 9px;
	margin: 0;
	background: transparent;
}
.item-desc {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
	font-size: .9em;
	vertical-align: top;
	background: transparent;
}
.item-desc em { display: block; padding: 0 9px 9px 0; }
.item-more-info { font-size: 85%; padding-bottom: 10px; }	

/*--- STORE ITEM GET ---*/

#item-list table { background: transparent; }
#item-list td td.store-cart-border { padding: 4px 2px 8px 2px; }
.product-bottom-right { text-align: right; }

.cat-item-container {
	float: left;
	width: 100%;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: left;
	background: #fff;
}	
.cat-item-title {
	padding: 9px 9px 0 0px;
	margin: 0;
	font-weight: bold;
	color: #0094C6;
	background: transparent;
}
.cat-item-desc { margin: 0px; padding: 0 9px 0px 0px; }
.cat-item-code {
	font-size: .9em;
	padding: 0px;
	margin: 0px;
	background: transparent;
}
.cat-item-code p { margin-right: 6px; }

.cat-item-code em {
	clear: right;
	display: block;
	margin-top: 9px;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice table { clear: right; background: none; }
#option-choice td { padding: 4px 0; }

.cat-product-border {
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border: 1px solid #FFFFFF;
	border-bottom-color: #A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
}
.sub-cat {
	text-align: center;
	font-size: 85%;
	line-height: 1em;
	width: 25%;
	vertical-align: bottom;
}
.sub-cat img,
#item-list a.full-detail { padding: 0; margin: 0; border: 0; }
#item-list a.full-detail { vertical-align: bottom; }
.price {
	font-family: ariel,verdana;
	font-size: 100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	margin-right: 20px;
}

/*--- SHOPPING CART ---*/
.store-cart-image { padding: 2px; }
.store-cart-border {
	border-top: 1px solid #A09D9E;
	padding-top: 8px;
	padding-bottom: 4px;
}
#cart-continue-proceed { clear: left; margin-top: 5px; }
span.currency { text-align: right; }
span.requiredfield {
	float: left;
	position: absolute;
	margin-left: 5px;
	color: #c00;
}

/*--- CORE FORMS -------------------------------------------------------------------------------------------------------------------------*/

/*--- Contact form ---*/
#formtable table { width: 100%; }
#formtable td { padding: 5px; position: relative; }
#formtable td.left { width: 35%; }
#formtable input  { margin-bottom: 5px; padding: 6px 2px; }
textarea { font-size: 0.9em; font-family: Arial,Helvetica,sans-serif; }

textarea,
input,
.popup textarea,
.popup textarea:focus {
	position: relative;
	background: #fafafa;
	-moz-box-shadow: 		0px 0px 3px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 	0px 0px 3px rgba(0,0,0,0.1) inset;	
	box-shadow: 			0px 0px 3px rgba(0,0,0,0.1) inset;
	behavior: url(/theme/PIE.htc);
}
.inputbox,
.inputbox-textarea {
	width: 95%;
	margin-bottom: 5px;
	padding: 2px;
	}
.inputbox-textarea { height: 200px; }
/*--- transition ---*/

#cont .inputbox-textarea,
#cont select,
#cont .inputbox,
#cont textarea,
#store-nav input.searchbox,
input#captcha-code,
.button, a {
	-moz-transition: 	all 0.3s ease-out;
	-o-transition: 		all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: 	all 0.3s ease-out;
	transition: 		all 0.3s ease-out;
}

#cont .inputbox-textarea:focus,
#cont select:focus,
#cont .inputbox:focus,
#cont textarea:focus,
#store-nav input.searchbox:focus,
input#captcha-code:focus { background-color: #fbf3db; }

/*--- BUTTONS ---*/

.button {
	position: relative;
	min-width: 120px;
	height: 28px;
	padding: 4px 12px;
	margin-bottom: 7px;
	border: 1px solid rgba(0,40,70,0.5);
	color: #f2f2f2;
	font-weight: 600;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: url(images/bgx-unibut.gif) repeat center center #494949;
	background-clip: padding-box;
	cursor: pointer;
	behavior: url(/theme/PIE.htc);
}
.button:hover,
.button:focus { background: url(images/bgx-unibut-on.gif) repeat center center #404040; }
	.column.right .box .item-last td { text-align: center; }	/* subscribe button alignment */

/*-- INPUTS - text/text-areas --*/

#formtable input,
input.searchbox,
textarea,
#teaser-subscribe input,
.store-cart-border input {
	border: 1px solid #b6b6b6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 5px;
	margin-bottom: 10px;
	behavior: url(/theme/PIE.htc);
}

/*-- text fields for left column search AND right column subscribe area --*/
.subscribe-table input.inputbox,
.column input.searchbox {
	width: 140px;
	margin-bottom: 8px;
}

.column input.searchbox { background-image: url(images/bgno_input_search.png); background-repeat: no-repeat; background-position: right center; }

/* IE compatibility for the CSS3 parts of the rule below is non-existant in all IE browsers eccept IE9+ */
#formtable {
	position: relative;
	float: left;
	clear: left;
	margin: 25px 0;
	padding: 10px 20px;
	background: url(images/bgno-tw-secure.png) no-repeat right bottom;
	background-color: rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.1);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
/*	continuation of rule + shadow and grey gradient CSS3 rules
	-moz-box-shadow:	0px 0px 4px rgba(0,0,0,0.15),
						0px 0px 20px rgba(0,0,0,0.15) inset;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.15),
						0px 0px 20px rgba(0,0,0,0.15) inset;
	box-shadow: 		0px 0px 4px rgba(0,0,0,0.15),
						0px 0px 20px rgba(0,0,0,0.15) inset;
	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -moz-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -ms-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -o-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: linear-gradient(top, #f2f2f2, #cccccc);
	behavior: url(/theme/PIE.htc);		
}*/

/* removes border around button (check IE7) */
#teaser-subscribe input#subscribe-button,
#formtable input#formbutton,
input[type="checkbox"] { border: none !important; }


/*--- FOOTERS ----------------------------------------------------------------------------------------------------------------------------*/

#ftr-nav {
	clear: both;
	width: 960px;
	text-align: center;
	font-size: 1.1em;
	font-weight: 900;
	color: #656565;
	padding: 50px 0 6px 0;
	background: transparent url(images/bgno_ftrnav_fringe.png) no-repeat left top;
}

	#ftr-nav a { color: #656565; }
	#ftr-nav a:hover { color: #000; }

#ftr {
	width: 100%;
	height: 110px;
	font-weight: 500;
	background: transparent;
	clear: both;
	position: relative;
	overflow: visible;
}
	#footer-address {
		padding: 12px 0 8px 0;
		text-align: center;
		
	}
		#footer-address-address,
		#footer-address-phonenumbers 	{ font-size: 1.5em; line-height: 1.2em; }
		#footer-address-copyright {
			position: absolute;
			left: 10px;
			bottom: -20px;
			color: #656565;
		}


.turboweb-sig-container { position:relative; }
	.turboweb-sig {
		width: 960px;
		padding: 0 0 10px 0;
		margin-left: auto;
		margin-right: auto;
		font-size: 95%;
		color: #656565;
		text-align: right;
		background: transparent;
	}
		.turboweb-sig a,
		.turboweb-sig a:link,
		.turboweb-sig a:active,
		.turboweb-sig a:visited { color: #000; text-decoration: none; }
		.turboweb-sig a:hover { color: #444; }

/*--- CUSTOM BOXES - ANYWHERE ------------------------------------------------------------------------------------------------------------*/

/* Custom-box global styles */
.box-container,
.box-container .box { position: relative; }
.box-container .box { float: left; }

/* 	wayfinding - where's dis box? - remove before publishing 
.box-container .box {background: rgba(0,0,0,0.3);} 
*/

/*--- In #hdr ---*/
	#hdr .box-container {
		position: absolute;
		right: 20px;
		top: 20px;
		z-index: 10;
	}
	#hdr .custom .box { background: lightblue; }	

/*--- In .page-content ---*/
	.page-content .box-container 	{ width: 100%; float: left; clear: left; margin: 40px 0; }
	.page-content .box-x3 box 		{ width: 30%; margin-right: 2%; }
	.page-content .box-x2 box 		{ width: 48%; margin-right: 2%; }
	.page-content .box-x1 box 		{ width: 100%; }
	.page-content .box-x2 .box2,
	.page-content .box-x3 .box3 	{ margin-right: 0; }

/* In .column .right / left [RIGHT OR LEFT COLUMNS] */
	.column .custom .box 			{ clear: left; }

/* In #ftr */


/*--- MISC STYLES ------------------------------------------------------------------------------------------------------------------------*/

/*--- ERROR MSG ---*/

.error {
	position: relative;
	padding: 10px 10px 10px 34px;
	border: 1px red solid;
	margin: 10px 0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	background: #fee url(images/icons/error.png) no-repeat 10px center;
	behavior: url(/theme/PIE.htc);
}

/*--- PRINT STYLES -----------------------------------------------------------------------------------------------------------------------*/

@media print {
		* {
			background: transparent !important;
			color: #000 !important; /* Black prints faster: h5bp.com/s */
			box-shadow: none !important;
			text-shadow: none !important;
		}
		a, a:visited 		{ text-decoration:underline; }
		a[href]:after 		{ content:" (" attr(href) ")"; }
		abbr[title]:after 	{ content:" (" attr(title) ")"; }
		pre, blockquote 	{ border:1px solid #999; page-break-inside:avoid; }
		thead 				{ display:table-header-group; }
		tr, img 			{ page-break-inside: avoid; }
		img 				{ max-width: 100% !important; }
		p, h2, h3 			{ orphans:3; widows:3; }
		h2, h3 				{ page-break-after: avoid; }

}

/*--- IE conditional styles (check top of HTML to see how they're called) ----------------------------------------------------------------*/

html.lt-ie9 {/* for IE8 and below */}
html.lt-ie8 {/* for IE7 and below */}
html.lt-ie7 {/* for IE6 and below */}

/*-- Hide these items - deprecated and pesty but remain [in the HTML] for legacy sites of old --*/

/* redundant RSS feed links on sidebar H3s */
a#event-feed-icon,
a#news-feed-icon { display: none !important; }

